Skip to:
Content
Pages
Categories
Search
Top
Bottom

Upgrade notification doesn’t go away?

  • After a failed auto-upgrade to 1.5.3.1 (‘could not remove the old plugin’), I manually upgraded (after deactivating all other plugins) by FTP (deleting and re-uploading the new 1.5.3.1 buddypress folder) – so far so good.

    Now I can sucessfully re-activate buddypress (all seems to work fine) but when it is enabled, the plugin dashboard still gives me the ‘version 1.5.2 – Please upgrade to 1.5.3.1′ notification. When disabled, it says ‘Buddypress 1.5.3.1 installed’…

    - How can I make sure I am on 1.5.3.1?
    - How can I disable the notification?

    Many thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Update: I have re-run the automatic update, just to make sure – and it successfully completed so I’m pretty sure I’m on 1.5.3.1. However the upgrade notification won’t go away… Anyone?

    Solved: if it may help someone else, it appeared that the CHMOD of the wp-content/buddypress folder had been set to 0755 at some point (I had just migrated my whole install, that’s probably when it happened). Resetting to 0775 did the trick.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.